## haskell-drbg 0.5.4

=== debian/changelog ===
haskell-drbg (0.5.4-5build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 14 Jan 2016 16:33:08 +0000

haskell-drbg (0.5.4-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:23 -0500

haskell-drbg (0.5.4-4) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:31 +0200

haskell-drbg (0.5.4-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:30 +0200

haskell-drbg (0.5.4-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:22 +0200

haskell-drbg (0.5.4-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 16:01:56 +0200

haskell-drbg (0.5.3-1) experimental; urgency=low

  * Debianization generated by cabal-debian

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 23:38:10 +0100
