=== debian/control ===
Source: haskell-drbg
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-cereal-dev (>= 0.2),
 libghc-cereal-prof,
 libghc-cipher-aes128-dev (>= 0.6),
 libghc-cipher-aes128-prof,
 libghc-crypto-api-dev (>= 0.13),
 libghc-crypto-api-prof,
 libghc-cryptohash-cryptoapi-dev (>= 0.1),
 libghc-cryptohash-cryptoapi-prof,
 libghc-entropy-dev,
 libghc-entropy-prof,
 libghc-mtl-dev (>= 2.0),
 libghc-mtl-prof,
 libghc-parallel-dev,
 libghc-parallel-prof,
 libghc-prettyclass-dev,
 libghc-prettyclass-prof,
 libghc-tagged-dev (>= 0.7),
 libghc-tagged-prof,
Build-Depends-Indep: ghc-doc,
 libghc-cereal-doc,
 libghc-cipher-aes128-doc,
 libghc-crypto-api-doc,
 libghc-cryptohash-cryptoapi-doc,
 libghc-entropy-doc,
 libghc-mtl-doc,
 libghc-parallel-doc,
 libghc-prettyclass-doc,
 libghc-tagged-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/DRBG
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Cryptographically secure RNGs
 This package contains a "Deterministic Rrandom Bit Generator" (aka RNG, PRNG)
 and HMACs, Hashes, and Ciphers based on it.

Package: libghc-drbg-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-drbg-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-drbg-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
