=== debian/control ===
Source: haskell-drbg
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Ilias Tsitsimpis <iliastsi@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-cereal-dev (<< 0.6),
 libghc-cereal-dev (>= 0.5),
 libghc-cereal-prof,
 libghc-cipher-aes128-dev (>= 0.6),
 libghc-cipher-aes128-prof,
 libghc-crypto-api-dev (>= 0.13),
 libghc-crypto-api-prof,
 libghc-cryptohash-cryptoapi-dev (>= 0.1),
 libghc-cryptohash-cryptoapi-prof,
 libghc-entropy-dev,
 libghc-entropy-prof,
 libghc-parallel-dev,
 libghc-parallel-prof,
 libghc-prettyclass-dev,
 libghc-prettyclass-prof,
 libghc-tagged-dev (>= 0.7),
 libghc-tagged-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-cereal-doc,
 libghc-cipher-aes128-doc,
 libghc-crypto-api-doc,
 libghc-cryptohash-cryptoapi-doc,
 libghc-entropy-doc,
 libghc-parallel-doc,
 libghc-prettyclass-doc,
 libghc-tagged-doc,
Standards-Version: 4.6.1
Homepage: https://hackage.haskell.org/package/DRBG
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-drbg
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-drbg]
X-Description: Cryptographically secure RNGs
 This package contains a "Deterministic Rrandom Bit Generator" (aka RNG, PRNG)
 and HMACs, Hashes, and Ciphers based on it.

Package: libghc-drbg-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-drbg-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-drbg-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
